[安全性] Maxthon 3.3.9.900 版本瀏覽器可能包含漏洞

根據一家安全資訊團隊所發布的消息,Maxthon 3.3.9.900 beta 以及之前的所有 3 系列版本都包含有一個安全性漏洞

如果使用者瀏覽到包含惡意程式碼的網頁,這個安全性漏洞將能夠讓駭客經由遠端控制使用者的電腦。

目前 Maxthon 表示 3.3.9.900 beta 之後的版本已經修復了此漏洞,但是先前的舊版本可能沒有修復(無發布相關消息),因此建議使用者將 Maxthon 升級到 3.3.9.900 beta 之後的版本,以防範電腦被入侵的危險。

附註:這應該不是強制升級的手段

留言 (沒有馬上顯示,表示需要手動核准)